@charset "UTF-8";

/* joi-media-01 */
@font-face {
  font-family: "joi-media-01";
  src:url("https://cdn.myfontastic.com/FkzTcLcraC8PLDE9hwstYK/fonts/1508234363.eot");
  src:url("https://cdn.myfontastic.com/FkzTcLcraC8PLDE9hwstYK/fonts/1508234363.eot?#iefix") format("embedded-opentype"),
    url("https://cdn.myfontastic.com/FkzTcLcraC8PLDE9hwstYK/fonts/1508234363.woff") format("woff"),
    url("https://cdn.myfontastic.com/FkzTcLcraC8PLDE9hwstYK/fonts/1508234363.ttf") format("truetype"),
    url("https://cdn.myfontastic.com/FkzTcLcraC8PLDE9hwstYK/fonts/1508234363.svg#1508234363") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "joi-media-01" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "joi-media-01" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-archive-box-down:before {
  content: "\64";
}
.icon-back:before {
  content: "\61";
}
.icon-add-big-pin:before {
  content: "\62";
}
.icon-check-1:before {
  content: "\64";
}
.icon-close-3:before {
  content: "\6b";
}
.icon-close-2:before {
  content: "\6c";
}
.icon-close-4:before {
  content: "\6d";
}
.icon-close-6:before {
  content: "\6f";
}
.icon-check-16:before {
  content: "\71";
}
.icon-add-cloud-1:before {
  content: "\73";
}
.icon-add-cloud-2:before {
  content: "\74";
}
.icon-arrow-rewind:before {
  content: "\76";
}
.icon-save-download:before {
  content: "\42";
}
.icon-upload-1:before {
  content: "\44";
}
.icon-add-user-2:before {
  content: "\46";
}
.icon-chevron-big-4-01:before {
  content: "\49";
}
.icon-chevron-big-3-01:before {
  content: "\4a";
}
.icon-triangle-big-circle-3-01:before {
  content: "\4b";
}
.icon-triangle-big-circle-4-01:before {
  content: "\4c";
}
.icon-triangle-big-3-01:before {
  content: "\4d";
}
.icon-triangle-big-4-01:before {
  content: "\4e";
}
.icon-chevron-medium-3-01:before {
  content: "\53";
}
.icon-chevron-medium-4-01:before {
  content: "\54";
}
.icon-chevron-double-bold-2-01:before {
  content: "\55";
}
.icon-chevron-double-bold-1-01:before {
  content: "\56";
}
.icon-chevron-double-1-01:before {
  content: "\57";
}
.icon-chevron-double-2-01:before {
  content: "\58";
}
.icon-chevron-medium-fat-1-01:before {
  content: "\59";
}
.icon-beveled-big-2-01:before {
  content: "\30";
}
.icon-beveled-big-1-01:before {
  content: "\31";
}
.icon-beveled-big-3-01:before {
  content: "\32";
}
.icon-beveled-big-4-01:before {
  content: "\33";
}
.icon-chevron-big-1-01:before {
  content: "\34";
}
.icon-chevron-big-2-01:before {
  content: "\35";
}
.icon-chevron-small-3-01:before {
  content: "\22";
}
.icon-chevron-medium-thin-3-01:before {
  content: "\25";
}
.icon-chevron-medium-thin-4-01:before {
  content: "\26";
}
.icon-chevron-medium-thin-1-01:before {
  content: "\27";
}
.icon-chevron-medium-thin-2-01:before {
  content: "\28";
}
.icon-rounded-big-1-01:before {
  content: "\29";
}
.icon-rounded-big-2-01:before {
  content: "\2a";
}
.icon-squared-big-circle-1-01:before {
  content: "\2b";
}
.icon-squared-big-circle-2-01:before {
  content: "\2c";
}
.icon-squared-big-circle-3-01:before {
  content: "\2d";
}
.icon-squared-big-circle-4-01:before {
  content: "\2e";
}
.icon-triangle-medium-circle-4-01:before {
  content: "\2f";
}
.icon-triangle-medium-circle-3-01:before {
  content: "\3a";
}
.icon-clouds-cloudy:before {
  content: "\3b";
}
.icon-cloud:before {
  content: "\3c";
}
.icon-chain-link-3:before {
  content: "\3e";
}
.icon-chain-link-2:before {
  content: "\3f";
}
.icon-search:before {
  content: "\40";
}
.icon-plus-zoom:before {
  content: "\5b";
}
.icon-minus-zoom:before {
  content: "\5d";
}
.icon-eye-view-1:before {
  content: "\5e";
}
.icon-eye-view-2:before {
  content: "\5f";
}
.icon-delete-trash-3:before {
  content: "\60";
}
.icon-bookmark-tag:before {
  content: "\7b";
}
.icon-tag:before {
  content: "\7c";
}
.icon-tags:before {
  content: "\7d";
}
.icon-squared-small-2-01:before {
  content: "\47";
}
.icon-squared-small-1-01:before {
  content: "\48";
}
.icon-linear-small-1-01:before {
  content: "\4f";
}
.icon-linear-small-2-01:before {
  content: "\50";
}
.icon-linear-medium-1-01:before {
  content: "\51";
}
.icon-linear-medium-2-01:before {
  content: "\52";
}
.icon-big-pin-1:before {
  content: "\77";
}
.icon-preferences-setting-2:before {
  content: "\43";
}
.icon-adjust:before {
  content: "\44";
}
.icon-list:before {
  content: "\65";
}
.icon-linkedin-circled:before {
  content: "\67";
}
.icon-gplus-circled:before {
  content: "\68";
}
.icon-twitter-circled:before {
  content: "\69";
}
.icon-facebook-circled:before {
  content: "\6e";
}
.icon-info-circled:before {
  content: "\70";
}
.icon-help-circled:before {
  content: "\45";
}
.icon-fontawesome-webfont:before {
  content: "\66";
}
.icon-cw:before {
  content: "\63";
}
.icon-gear-setting-3:before {
  content: "\6a";
}
.icon-refresh-reload-1:before {
  content: "\62";
}
.icon-price-tag:before {
  content: "\72";
}
.icon-price-tags:before {
  content: "\78";
}
.icon-fontawesome-webfont-1:before {
  content: "\41";
}
.icon-fontawesome-webfont-2:before {
  content: "\36";
}
.icon-gear-setting-1:before {
  content: "\38";
}
.icon-fontawesome-webfont-3:before {
  content: "\7e";
}
.icon-eye:before {
  content: "\5c";
}
.icon-ccw:before {
  content: "\e000";
}
.icon-search-1:before {
  content: "\e001";
}
.icon-user:before {
  content: "\e002";
}
.icon-user-add:before {
  content: "\e003";
}
.icon-wifi-3:before {
  content: "\e005";
}
.icon-fontawesome-webfont-4:before {
  content: "\e006";
}
.icon-fontawesome-webfont-5:before {
  content: "\e007";
}
.icon-eye-1:before {
  content: "\e008";
}
.icon-avoid-user-2:before {
  content: "\e009";
}
.icon-accept-user-2:before {
  content: "\e00a";
}
.icon-dollar-coin-2:before {
  content: "\37";
}
.icon-fontawesome-webfont-6:before {
  content: "\e00b";
}
.icon-fontawesome-webfont-7:before {
  content: "\e00c";
}
.icon-fontawesome-webfont-8:before {
  content: "\e00d";
}
.icon-loading:before {
  content: "\59";
}
.icon-arrow-loop-2:before {
  content: "\75";
}
.icon-loop-refresh:before {
  content: "\79";
}
.icon-lock-secure-1:before {
  content: "\7a";
}
.icon-unlock:before {
  content: "\5a";
}
.icon-bubbles-talk-1:before {
  content: "\39";
}
.icon-earth:before {
  content: "\21";
}
.icon-hand-down-dislike:before {
  content: "\22";
}
.icon-hand-up-like:before {
  content: "\23";
}
.icon-flag-in-wind:before {
  content: "\24";
}
.icon-clock-watch:before {
  content: "\3d";
}
.icon-add-big-pin:before {
  content: "\e00e";
}
.icon-remove-big-pin:before {
  content: "\e00f";
}
.icon-analytics-chart-2:before {
  content: "\e010";
}
.icon-fullscreen-1:before {
  content: "\e011";
}
.icon-forward:before {
  content: "\e012";
}
.icon-edit-file-2:before {
  content: "\e014";
}
.icon-edit-file-1:before {
  content: "\e015";
}
.icon-edit-pen-5:before {
  content: "\e017";
}
.icon-pin-1:before {
  content: "\e016";
}
.icon-pointer-crosshair-1:before {
  content: "\e018";
}
.icon-filter-3:before {
  content: "\e019";
}
.icon-flyer-paper:before {
  content: "\e01a";
}
.icon-close-2-1:before {
  content: "\e01b";
}
.icon-closed-caption:before {
  content: "\e01b";
}
.icon-cancel:before {
  content: "\e01c";
}
.icon-cancel:before {
  content: "\e01c";
}
.icon-cancel-circled:before {
  content: "\e01c";
}
.icon-fontawesome-webfont-9:before {
  content: "\e01d";
}
.icon-fontawesome-webfont-10:before {
  content: "\e01e";
}
.icon-default-user-icon:before {
  content: "\e01f";
}
.icon-lock-out:before {
  content: "\e020";
}
.icon-home-1:before {
  content: "\e021";
}
.icon-home-2:before {
  content: "\e022";
}
.icon-home:before {
  content: "\e023";
}
.icon-user-1:before {
  content: "\e024";
}
.icon-plus-5:before {
  content: "\e025";
}
.icon-plus-6:before {
  content: "\e026";
}
.icon-calculator-2:before {
  content: "\e027";
}
.icon-bubble-talk-6:before {
  content: "\e028";
}
.icon-close-off-1:before {
  content: "\e029";
}
.icon-camera-2:before {
  content: "\e02a";
}
.icon-camera-1:before {
  content: "\e02b";
}
.icon-icon-view:before {
  content: "\e02c";
}
.icon-card-user-2:before {
  content: "\e02d";
}
.icon-check-7:before {
  content: "\e02e";
}
.icon-check-8:before {
  content: "\e02f";
}
.icon-check-9:before {
  content: "\e030";
}
.icon-male-user-1:before {
  content: "\e031";
}
.icon-chevron-medium-fat-2-01:before {
  content: "\e032";
}
.icon-letter:before {
  content: "\e033";
}
.icon-letter-mail-2:before {
  content: "\e034";
}
.icon-clip-paper-2:before {
  content: "\e036";
}
.icon-document-file-5:before {
  content: "\e037";
}
.icon-key-secure-1:before {
  content: "\e038";
}
.icon-add-button-3:before {
  content: "\e039";
}
.icon-print-1:before {
  content: "\e03a";
}
.icon-hour-glass:before {
  content: "\e03b";
}
.icon-fontawesome-webfont-11:before {
  content: "\e03c";
}
.icon-fontawesome-webfont-12:before {
  content: "\e03d";
}
.icon-article:before {
  content: "\e035";
}
.icon-edit-window:before {
  content: "\e03f";
}
.icon-bookmark-outline-tag:before {
  content: "\e040";
}
.icon-down-circled:before {
  content: "\e041";
}
.icon-right-circled:before {
  content: "\e042";
}
.icon-left-circled:before {
  content: "\e043";
}
.icon-dashboard:before {
  content: "\e044";
}
.icon-document-file-list:before {
  content: "\e03e";
}
.icon-analytics-file-2:before {
  content: "\e045";
}
.icon-excel-table-2:before {
  content: "\e046";
}
.icon-invoice-reciept-1:before {
  content: "\e047";
}
.icon-chart-pie:before {
  content: "\e048";
}
.icon-files-transfer:before {
  content: "\e049";
}
.icon-office-drawer-1:before {
  content: "\e04a";
}
.icon-image-photo-file-1:before {
  content: "\e04b";
}
.icon-bookmark-file-2:before {
  content: "\e04c";
}
.icon-shop:before {
  content: "\e04d";
}
.icon-safe-secure-1:before {
  content: "\e04e";
}
.icon-chat-sms-smartphone:before {
  content: "\e04f";
}
.icon-box-mail:before {
  content: "\e050";
}
.icon-plus-talk:before {
  content: "\e051";
}
.icon-drawer:before {
  content: "\e052";
}
.icon-book-star:before {
  content: "\e053";
}
.icon-check-clipboard-2:before {
  content: "\e055";
}
.icon-check-list:before {
  content: "\e056";
}
.icon-sort-row:before {
  content: "\e054";
}
.icon-sort-thumbnails:before {
  content: "\e057";
}
.icon-mail-circled:before {
  content: "\e058";
}
.icon-triangle-mini-1-01:before {
  content: "\e05a";
}
.icon-close-3-1gear-setting-2:before {
  content: "\e05b";
}
.icon-close-3-1:before {
  content: "\e05c";
}
.icon-calendar:before {
  content: "\e05d";
}
.icon-close-button-2:before {
  content: "\e013";
}
.icon-map-pin-2:before {
  content: "\e05e";
}
.icon-bookmark-star-favorite:before {
  content: "\e05f";
}
.icon-pin:before {
  content: "\e004";
}
.icon-lock:before {
  content: "\e060";
}
.icon-unlocked:before {
  content: "\e061";
}
.icon-three-bars:before {
  content: "\e062";
}
.icon-certificate-file:before {
  content: "\e063";
}
.icon-linkedin:before {
  content: "\e059";
}
.icon-facebook:before {
  content: "\e064";
}
.icon-more-users-3:before {
  content: "\e065";
}
.icon-face-1:before {
  content: "\e066";
}
.icon-face-2:before {
  content: "\e067";
}
.icon-face-4:before {
  content: "\e068";
}
.icon-face-3:before {
  content: "\e069";
}
.icon-close-4-1:before {
  content: "\e06a";
}
.icon-graph:before {
  content: "\e06b";
}
.icon-graph-1:before {
  content: "\e06c";
}
.icon-overview-followers:before {
  content: "\e06d";
}
.icon-overview-transactions:before {
  content: "\e06e";
}
.icon-overview-users:before {
  content: "\e06f";
}
.icon-play-circle:before {
  content: "\e070";
}
.icon-video-play:before {
  content: "\e071";
}
.icon-card-hanger:before {
  content: "\e072";
}
.icon-files-1:before {
  content: "\e073";
}
.icon-circle-facebook:before {
  content: "\e074";
}
.icon-circle-gplus:before {
  content: "\e075";
}
.icon-circle-linkedin:before {
  content: "\e076";
}
.icon-circle-twitter:before {
  content: "\e077";
}
.icon-book-user:before {
  content: "\e078";
}
.icon-nocircle-gplus:before {
  content: "\e07a";
}
.icon-nocircle-linkedin:before {
  content: "\e07b";
}
.icon-nocircle-twitter:before {
  content: "\e07c";
}
.icon-chevron-big-square-2-01:before {
  content: "\e07d";
}
.icon-arrow-down:before {
  content: "\e07e";
}
.icon-arrow-left:before {
  content: "\e07f";
}
.icon-arrow-right:before {
  content: "\e080";
}
.icon-phone-1:before {
  content: "\e081";
}
.icon-close-6-1:before {
  content: "\e082";
}
.icon-caret-down-two:before {
  content: "\e083";
}
.icon-untitled-8:before {
  content: "\e085";
}
.icon-rm-icon-clock:before {
  content: "\e084";
}
.icon-rm-icon-like:before {
  content: "\e086";
}
.icon-rm-icon-people:before {
  content: "\e087";
}
.icon-rm-icon-silluete:before {
  content: "\e088";
}
.icon-rm-icon-target:before {
  content: "\e089";
}
.icon-rm-icon-world:before {
  content: "\e08a";
}
.icon-rm-icon-cash:before {
  content: "\e08b";
}
.icon-rm-icon-devices:before {
  content: "\e08c";
}
.icon-rm-icon-handshake:before {
  content: "\e08d";
}
.icon-rm-icon-key:before {
  content: "\e08e";
}
.icon-rm-icon-loupe:before {
  content: "\e08f";
}
.icon-rm-icon-puzzle:before {
  content: "\e090";
}
.icon-feature-checked:before {
  content: "\e091";
}
.icon-video-camera:before {
  content: "\e092";
}
.icon-expand:before {
  content: "\e093";
}
.icon-check-mark:before {
  content: "\e094";
}
.icon-loop-spin-turn-2:before {
  content: "\e095";
}
.icon-exclamation-triangle:before {
  content: "\e096";
}
.icon-p-icon1:before {
  content: "\e097";
}
.icon-p-icon2:before {
  content: "\e098";
}
.icon-icon-bag:before {
  content: "\e099";
}
.icon-icon-eye:before {
  content: "\e09a";
}
.icon-icon-like:before {
  content: "\e09b";
}
.icon-icon-springs:before {
  content: "\e09c";
}
.icon-copy-duplicate-files:before {
  content: "\e09d";
}
.icon-preview-1:before {
  content: "\e09e";
}
.icon-hide:before {
  content: "\e09f";
}
.icon-circle-youtube:before {
  content: "\e0a0";
}
.icon-nocircle-wordpress:before {
  content: "\e0a1";
}
.icon-propnology-add:before {
  content: "\e0a2";
}
.icon-propnology-cursor:before {
  content: "\e0a3";
}
.icon-propnology-imac:before {
  content: "\e0a4";
}
.icon-propnology-mobile:before {
  content: "\e0a5";
}
.icon-propnology-wallet:before {
  content: "\e0a6";
}
.icon-propnology-graph:before {
  content: "\e0a7";
}
.icon-propnology-home:before {
  content: "\e0a8";
}
.icon-propnology-team:before {
  content: "\e0a9";
}
.icon-brickraise-community:before {
  content: "\e0aa";
}
.icon-brickraise-nodes:before {
  content: "\e0ab";
}
.icon-brickraise-team:before {
  content: "\e0ac";
}
.icon-add-button-4:before {
  content: "\e0ad";
}
.icon-gplus:before {
  content: "\e0ae";
}
.icon-twitter:before {
  content: "\e0af";
}
.icon-youtube-alt:before {
  content: "\e0b0";
}
.icon-vimeo:before {
  content: "\e0b1";
}
.icon-ico-investacrowd-capsule-investor:before {
  content: "\e0b2";
}
.icon-ico-investacrowd-capsule-sponsor:before {
  content: "\e0b3";
}
.icon-delete-1:before {
  content: "\e0b6";
}
.icon-layers:before {
  content: "\e0b7";
}
.icon-arrows-expand:before {
  content: "\e0b8";
}
.icon-left-open-big:before {
  content: "\e0b9";
}
.icon-right-open-big:before {
  content: "\e0ba";
}
.icon-gallery-arrow-left:before {
  content: "\e0b4";
}
.icon-gallery-arrow-right:before {
  content: "\e0b5";
}
.icon-gallery-close:before {
  content: "\e0bb";
}
.icon-gallery-expand:before {
  content: "\e0bc";
}
.icon-usdv-dais:before {
  content: "\e0bd";
}
.icon-usdv-graph:before {
  content: "\e0be";
}
.icon-usdv-mentor:before {
  content: "\e0bf";
}
.icon-usdv-network:before {
  content: "\e0c0";
}
.icon-arrow-left-1:before {
  content: "\e0c1";
}
.icon-arrow-right-1:before {
  content: "\e0c2";
}
.icon-testimonial-arrow-left:before {
  content: "\e0c3";
}
.icon-testimonial-arrow-right:before {
  content: "\e0c4";
}
.icon-slideshare:before {
  content: "\e0c5";
}
.icon-checklist:before {
  content: "\e0c6";
}
.icon-capsule-businessman:before {
  content: "\e0c7";
}
.icon-capsule-group:before {
  content: "\e0c8";
}
.icon-information:before {
  content: "\e0ca";
}
.icon-information-2:before {
  content: "\e0cb";
}
.icon-briefcase-work-1:before {
  content: "\e0cc";
}
.icon-bowl-mixing:before {
  content: "\e0cd";
}
.icon-print-2:before {
  content: "\e0ce";
}
.icon-arrow-transfer-5:before {
  content: "\e0d0";
}
.icon-credit-card:before {
  content: "\e0d1";
}
.icon-credit-card-1:before {
  content: "\e0d2";
}
.icon-signature-bill-business:before {
  content: "\e0cf";
}
.icon-hand-coin:before {
  content: "\e0d4";
}
.icon-compass-1:before {
  content: "\e0d5";
}
.icon-bubble-conversation-1:before {
  content: "\e0d6";
}
.icon-icon-medium:before {
  content: "\e0d3";
}
.icon-close-5:before {
  content: "\e0d7";
}
.icon-add:before {
  content: "\e0d8";
}
.icon-close:before {
  content: "\e0d9";
}
.icon-facebook-square:before {
  content: "\e0da";
}
.icon-linkedin-square:before {
  content: "\e0db";
}
.icon-right-bold:before {
  content: "\e0dc";
}
.icon-analytics-chart-column:before {
  content: "\e0dd";
}
.icon-chat-2:before {
  content: "\e0de";
}
.icon-page-pdf:before {
  content: "\e0df";
}
.icon-envelope-o:before {
  content: "\e0e0";
}
.icon-instagram:before {
  content: "\e0e1";
}
.icon-instagram-1:before {
  content: "\e0e2";
}
.icon-capsule-icon1:before {
  content: "\e0e3";
}
.icon-capsule-icon2:before {
  content: "\e0e4";
}
.icon-team:before {
  content: "\e0e5";
}
.icon-aboutus:before {
  content: "\e0e6";
}
.icon-capsule-information:before {
  content: "\e0c9";
}
.icon-play-2:before {
  content: "\e0e7";
}
.icon-faq-1:before {
  content: "\e0e8";
}
.icon-faq-2:before {
  content: "\e0e9";
}
.icon-faq-3:before {
  content: "\e0ea";
}
.icon-square-facebook:before {
  content: "\e0eb";
}
.icon-square-linkedin:before {
  content: "\e0ec";
}
.icon-square-twiter:before {
  content: "\e0ed";
}
.icon-about-email:before {
  content: "\e0ee";
}
.icon-about-linkedin:before {
  content: "\e0ef";
}
.icon-phone-2:before {
  content: "\e0f0";
}
.icon-mail-1:before {
  content: "\e0f1";
}
.icon-marker-2:before {
  content: "\e0f3";
}
.icon-letter-3:before {
  content: "\e0f2";
}
.icon-chart-part-section:before {
  content: "\e0f4";
}
.icon-invoice-reciept-2:before {
  content: "\e0f5";
}
.icon-piggy-savings-bank:before {
  content: "\e0f6";
}
.icon-advertising-megaphone-2:before {
  content: "\e0f7";
}
.icon-bubble-lines-talk:before {
  content: "\e0f8";
}
.icon-open-folder:before {
  content: "\e0f9";
}
.icon-text-word-file:before {
  content: "\e0fa";
}
.icon-command-promt-1:before {
  content: "\e0fb";
}
.icon-chart-interface-3:before {
  content: "\e0fc";
}
.icon-male-user-2:before {
  content: "\e0fd";
}
.icon-house-2:before {
  content: "\e0fe";
}
.icon-setting-gears-2:before {
  content: "\e0ff";
}
.icon-youtube:before {
  content: "\e100";
}
.icon-facebook-places-1-1:before {
  content: "\e101";
}
.icon-youtube-1:before {
  content: "\e102";
}
.icon-linkedin-1:before {
  content: "\e103";
}
.icon-facebook-1:before {
  content: "\e104";
}
.icon-google:before {
  content: "\e105";
}
.icon-facebook-places:before {
  content: "\e106";
}
.icon-magnifier:before {
  content: "\e107";
}
.icon-long-arrow-right:before {
  content: "\e108";
}
.icon-star:before {
  content: "\e109";
}
.icon-medal-outline-star:before {
  content: "\e10a";
}
.icon-medal-rank-star:before {
  content: "\e10b";
}
.icon-user-1-1:before {
  content: "\e10c";
}
.icon-setting-gear:before {
  content: "\e10d";
}
.icon-scale:before {
  content: "\e10e";
}
.icon-log-out-1:before {
  content: "\e10f";
}
.icon-android-time:before {
  content: "\e110";
}
.icon-bell:before {
  content: "\e111";
}
.icon-bin-2:before {
  content: "\e112";
}
.icon-pencil-1:before {
  content: "\e113";
}
.icon-pen-2:before {
  content: "\e114";
}
.icon-scissor-1:before {
  content: "\e115";
}
.icon-ios-plus-outline:before {
  content: "\e116";
}
.icon-ribbon:before {
  content: "\e117";
}
.icon-linear-medium-4-01:before {
  content: "\e118";
}
.icon-linear-medium-3-01:before {
  content: "\e119";
}
.icon-soc-2:before {
  content: "\e11a";
}
.icon-soc-3:before {
  content: "\e11b";
}
.icon-soc-4:before {
  content: "\e11c";
}
.icon-soc-5:before {
  content: "\e11d";
}
.icon-soc-6:before {
  content: "\e11e";
}
.icon-soc-1:before {
  content: "\e11f";
}
.icon-selected-image:before {
  content: "\e120";
}
.icon-upload-image:before {
  content: "\e121";
}
.icon-nocircle-facebook:before {
  content: "\e079";
}
.icon-footer-fb:before {
  content: "\e122";
}
.icon-footer-gg:before {
  content: "\e123";
}
.icon-footer-in:before {
  content: "\e124";
}
.icon-footer-tw:before {
  content: "\e125";
}
.icon-history-icon:before {
  content: "\e126";
}
.icon-info-icon:before {
  content: "\e127";
}
.icon-plus-icon:before {
  content: "\e128";
}
.icon-trash-icon:before {
  content: "\e129";
}
.icon-close-icon-1:before {
  content: "\e12a";
}
.icon-notes-icon:before {
  content: "\e12b";
}
.icon-icon-info-icon:before {
  content: "\e12c";
}
.icon-icon-drag:before {
  content: "\e12d";
}
.icon-icon-pencil:before {
  content: "\e12e";
}
.icon-facebook-2:before {
  content: "\e12f";
}
.icon-instagram-2:before {
  content: "\e130";
}
.icon-letter-1:before {
  content: "\e131";
}
.icon-linked:before {
  content: "\e132";
}
.icon-share:before {
  content: "\e133";
}
.icon-twitter-1:before {
  content: "\e134";
}
.icon-step-arrow:before {
  content: "\e135";
}
